/*General.css*/

* {
    padding: 0px;
    margin: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Time New Roman;
}
.wrapper {
    width: 990px !important;
    margin: 0 auto;
    position: relative;
}

body {
    background: black url('/images/bg.jpg?v=4') center top no-repeat;
}

.clear {
    clear: both;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}


/*reset.css*/


/* css rest */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*end reset*/


/*Content.css*/

.content #header {
    border: 1px solid white;
    border-radius: 5px 5px 0 0;
    color: white;
    font-size: 20px;
    padding: 10px;
    margin-top: 10px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border-bottom: 1px #999999 solid;
}

.content #body {
    border: 1px solid white;
    border-radius: 0 0 5px 5px;
    color: white;
    border-top: none;
    padding: 10px;
    min-height: 150px;
    margin-bottom: 10px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}

#space {
    height: 420px;
}


/*uibase.css*/

.left-banner{
    position: fixed;
    left: 2px;
    top: 110px;
}

.right-banner{
    position: fixed;
    right: 2px;
    top: 110px;
}

.header {
    height: auto;
}

@font-face {
    font-family: Tahoma;
    src: url(../font/Tahoma.ttf);
}

.contact {
    float: right;
    margin: 0 150px 0px 0;
}

.contact>li {
    float: left;
    padding: 0 10px 0 10px;
    margin: 10px 0 0 0;
}

.contact>li>img {
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.contact>li>span {
    font-family: Tahoma;
    font-size: 12px;
    color: white;
    text-transform: uppercase;
}
.contact>li:nth-child(3)>a>img {
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.contact>li:nth-child(3)>a>span {
    font-family: Tahoma;
    font-size: 12px;
    color: white;
    text-transform: uppercase;
}
.contact>li:nth-child(4)>a>img {
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.contact>li:nth-child(4)>span {
    font-family: Tahoma;
    font-size: 12px;
    color: white;
    text-transform: uppercase;
}
.contact>li:nth-child(5)>a>img {
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.contact>li:nth-child(5)>span {
    font-family: Tahoma;
    font-size: 12px;
    color: white;
    text-transform: uppercase;
}


.download {
    float: right;
    margin: 10px 10px 0 0;
}

.down-pic {
    float: left;
    width: 16px;
    height: 16px;
    background: url(../../images/download.png) center no-repeat;
    vertical-align: middle;
}

.down-text {
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: gray;
    margin: 3px 0 0 5px;
}

.down-text:hover {
    color: white;
}

.logo {
    float: left;
    margin: 5px 0 0 30px;
}

.menu {
    float: right;
    padding: 0 0 0 0;
    margin: 6px 0 0 0;
}

.menu>li {
    float: left;
}

.menu>li>a {
    width: 75px;
    height: 43px;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #004b96;
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0 0 0;
    margin: 0 0 0 0;
}

.menu>li:hover>a {
    text-decoration: none;
    color: white;
    display: block;
    background: url(../../images/hover-short.png) center no-repeat;
    background-position: 0 0px;
}

.menu>li:nth-child(8)>a {
    width: 85px;
}

.menu>li:nth-child(8):hover>a {
    background: url(../../images/hover.png) center no-repeat;
}

.marquee-div {
    width: 86%;
    height: auto;
        float: left;
}

.sound {
    vertical-align: middle;
        margin: 6px 0 5px 10px;
}

#runningText {
    width: 96%;
    color: #274c8c;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 5px;
}

.togel-result {
    float: right;
    margin: 10px 10px 0 0;
}

.fourd {
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    color: #274c8c;
    text-transform: uppercase;
}

.fourd>div>p {
    float: right;
}

.body {
    height: auto;
}

.content-bg {
    float: left;
    background: white;
    width: 100%;
    height: auto;
}

.slideshow {
    float: left;
    width: 670px;
    height: 290px;
    margin: 5px 0 0 5px;
}

@font-face {
    font-family: RobotoSlab;
    src: url(../font/RobotoSlab-Regular.ttf);
}

.form-bg {
    float: right;
    width: 304px;
    height: 290px;
    background: url(../../images/form.jpg) center no-repeat;
    margin: 5px 5px 0 0;
}

.daftar-head {
    float: left;
    font-family: RobotoSlab;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    color: white;
    text-transform: uppercase;
    margin: 5px 0 0 0;
}

form.my-form {
    float: left;
    width: 304px;
    height: auto;
    margin: 5px 0 0 0;
}

.form-tb {
    float: left;
    width: auto;
    height: 258px;
    margin: 0 5px 0 20px;
}

.form-tb>tbody>tr {
    margin: 10px 0;
}

.form-tb>tbody>tr>td {
    color: white;
    vertical-align: middle;
    font-family: arial;
    font-size: 11px;
}

.form-tb>tbody>tr>td>input {
    width: 146px;
    height: 24px;
    float: left;
    font-family: arial;
    font-size: 10px;
    text-align: left;
    color: black;
    margin: 0 0 0 40px;
    border-radius: 5px;
    border: none;
}

.form-tb>tbody>tr>td>select {
    width: 146px;
    height: 24px;
    font-family: arial;
    font-size: 10px;
    text-align: left;
    color: black;
    margin: 0 0 0 40px;
    border-radius: 5px;
    border: none;
}

.form-tb>tbody>tr>td:nth-child(2)>a {
    float: left;
    width: 117px;
    height: 26px;
    background: url(../../images/button.jpg) center no-repeat;
    color: #274c8c;
    display: block;
    text-decoration: none;
    text-align: center;
    font-family: RobotoSlab;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    margin: 0 0 0 40px;
    text-transform: uppercase;
}

.form-tb>tbody>tr>td>a:hover {
    color: gray;
}

form.my-form input:focus {
    outline: none;
}

form.my-form input::-webkit-input-placeholder {
    color: gray;
    padding: 0 0 0 10px;
}

.games {
    float: left;
    margin: 5px 0 5px 0;
}

.games>li {
    float: left;
}

.games>li>a {
    margin: 0 0 0 5px;
}

.sbo-div {
    float: left;
    width: 100%;
    height: auto;
    color: white;
    font-family: arial;
    margin: 15px 0 0 10px;
}

.sbo-head {
    float: left;
    font-size: 18px;
}

.sbo-piont {
    float: left;
    font-size: 14px;
    padding: 10px 0 0 0;
}

.sbo-text {
    float: left;
    font-size: 11px;
    text-align: left;
    padding: 10px 10px 0 0;
    line-height: 20px;
}

.footer-contact {
    float: left;
}

.footer-contact>li {
    float: left;
    margin: 30px 0 0 5px;
}

.bank {
    float: right;
    margin: 30px 0 0 0;
}

.footer {
    height: auto;
}

.footer-bg {
    float: left;
    width: 990px;
    height: 45px;
    background: url(../../images/footer.png) center no-repeat;
    margin: 10px 0 0 0;
}

.copyright {
    float: left;
    font-family: arial;
    font-size: 13px;
    color: white;
    width: 100%;
    text-align: center;
    line-height: 50px;
}


/* --- popup messages ---- */

#containLeft {
    width: 620px;
    float: left;
    margin-right: 15px;
}

#containRight {
    float: right;
    width: 340px;
}

.margin-15 {
    margin: 5px 0px;
}

#popup,
#popup2,
.bMulti {
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 450px;
    padding: 25px;
}

#popup {
    left: 424.5px;
    position: absolute;
    top: 1200px;
    z-index: 9999;
    opacity: 1;
    display: block;
    width: 20%;
}

.button.b-close,
.button.bClose {
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}

#popup .logo {
    color: #2b91af;
    font: bold 325% 'Petrona', sans;
}

.button>span {
    font-size: 84%;
}

.button {
    background-color: #90730c;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}

.b-modal __b-popup1__ {
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.7;
    z-index: 9998;
    cursor: pointer;
    background-color: rgb(0, 0, 0);
}

#popup {
    display: none;
}

.popup_header {
    text-align: center;
    font-weight: bold;
    border-bottom: 2px solid #000;
    padding-bottom: 4px;
}


/* ----/popup messages -----*/

.submit {
    width: 100px !important;
    border: none;
    border-radius: 2px;
    padding: 4px;
    margin: 3px 0px;
    color: #fff !important;
    text-shadow: 2px 2px 5px #000;
    background: linear-gradient(#F0D200, #EEC609, #C88E1D);
    box-shadow: 1px 1px 6px rgba(84, 84, 84, 0.5);
    font-weight: bold;
    font-size: 16px !important;
    line-height: 15px;
    text-align: center !important;
    cursor: pointer;
}

.txt_code {
    width: 70px !important;
}

#error li {
    color: red;
}

.table4D {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}

.table4D tr th {
    padding: 10px 0px;
    border: 1px solid #FFFFFF;
    text-align: center;
}

.table4D tr:nth-child(1) {
    background-color: #037684 !important;
    color: #FFFFFF;
    border: 1px solid;
}

.table4D tr:nth-child(1) {
    background-color: #d6ba43 !important;
    color: #FFFFFF;
    border: 1px solid;
}

.table4D tr td {
    border: 1px solid #FFFFFF;
    background-color: rgba(181, 161, 77, 0) !important;
    vertical-align: middle;
    padding: 5px;
}

.txtPagingControl {
    text-align: center;
    margin-top: 16px;
    height: 28px;
    border-radius: 3px;
    border: none;
}

.btnPagingNext,
.btnPagingLast,
.btnPagingFirst,
.btnPagingBack {
    height: 30px;
    font-family: Arial;
    border: none;
    padding: 5px 22px;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
    color: #fff !important;
    background: linear-gradient(#f3c505, #f3c505, #f3c505) !important;
}

.btnPagingFirst,
.btnPagingBack {
    margin-right: 10px !important;
    margin-left: 0px !important;
}

.contact li a {
    text-decoration: none;
    color: white;
}
.contact li a img{
    vertical-align: middle;
}
.contact li a span{
    font-family: Tahoma;
    font-size: 12px;
    color: white;
    
}
.contact li:hover a{
   text-decoration: underline;
}
#histatsC{ position: absolute; right: 0; top: 0; }
.menu-trans a {
    margin: 5px 10px 0px 10px;
}
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1.12em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }
.info-togle {
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes blinker {
    from {opacity: 1;}
    to {opacity: 0;}
}

/* Standard syntax */
@keyframes blinker {
    from { opacity: 1;}
    to { opacity: 0;}
}